CVC4::RecordUpdateHashFunction Struct Reference

`#include <record.h>`

## Public Member Functions

size_t | operator() (const RecordUpdate &t) const

## Detailed Description

Definition at line 58 of file record.h.

## Member Function Documentation

## operator()()

size_t CVC4::RecordUpdateHashFunction::operator() | ( | const RecordUpdate & | t | ) | const

inline

Definition at line 59 of file record.h.

References CVC4::RecordUpdate::getField().

The documentation for this struct was generated from the following file:

- src/util/record.h